apiVersion: v1
kind: Secret
metadata:
  name: {{ template "fullname" . }}-secret
  labels:
    app: {{ template "fullname" . }}
    chart: "{{ .Chart.Name }}-{{ .Chart.Version }}"
    release: "{{ .Release.Name }}"
    heritage: "{{ .Release.Service }}"
type: Opaque
data:
  system.secret: {{ .Values.config.system.secret | b64enc }}
  